<?
session_start();

$Usuario = ($_POST['slogin']);
$Senha = ($_POST['ssenha']);
if ((eregi("[^a-zA-Z0-9_-]", $Usuario)) || (eregi("[^a-zA-Z0-9_-]", $Senha)))
{
echo("<font color='#FF0000'>SQL Injection Detectado. Use apenas letras de A a Z e numeros de 0 a 9");
exit();
}

//Conexão com o banco de dados	
include("config.php");
//Busca Usuario
$sqlLogin = "SELECT memb___id, memb__pwd FROM MEMB_INFO WHERE memb__pwd='$Senha' AND memb___id = '$Usuario'";
$FindUser = mssql_query($sqlLogin);
//Busca Altorização
$FindAutorization = mssql_query("SELECT memb___id FROM MEMB_INFO WHERE memb___id = '$Usuario'");
$num = @mssql_num_rows($FindUser);
$num_Aut =  @mssql_num_rows($FindAutorization);
//Dados corretos registra
if($num>=1 && $num_Aut>=1)
{
header("Location: logando.php");


//Criando SESSION		
$_SESSION["slogin"] = $Usuario;
$_SESSION["ssenha"] = $Senha;
} 
else{
echo "<br><br><br><br><br><br><center><font color='#FF0000'>Usuário / Senha Inválidos<br>Desculpe, Você não tem permissão para acessar esta area.<br><br><br>";
echo "Redirecionando...";
echo '<meta http-equiv="refresh" content="5; url=index.php"></center>';
}

?>
<link href="estilo.css" rel="stylesheet" type="text/css">
